[**@rxap/material-table-system v19.0.2-dev.1**](../README.md)

***

[@rxap/material-table-system](../globals.md) / CopyToClipboardCellComponent

# Class: CopyToClipboardCellComponent

Defined in: [packages/angular/material/table-system/src/lib/cells/copy-to-clipboard-cell/copy-to-clipboard-cell.component.ts:17](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/cells/copy-to-clipboard-cell/copy-to-clipboard-cell.component.ts#L17)

## Constructors

### new CopyToClipboardCellComponent()

> **new CopyToClipboardCellComponent**(): [`CopyToClipboardCellComponent`](CopyToClipboardCellComponent.md)

#### Returns

[`CopyToClipboardCellComponent`](CopyToClipboardCellComponent.md)

## Properties

### value

> **value**: `any`

Defined in: [packages/angular/material/table-system/src/lib/cells/copy-to-clipboard-cell/copy-to-clipboard-cell.component.ts:20](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/cells/copy-to-clipboard-cell/copy-to-clipboard-cell.component.ts#L20)
